Bug 784389 - Horos KDM theme needs Horos wallpaper
Horos KDM theme needs Horos wallpaper
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Reopened
Depends On: kde-4.8
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-24 13:20 EST by Ian Pilcher
Modified: 2012-03-17 20:04 EDT (History)
9 users (show)

See Also:
Fixed In Version: akonadi-1.7.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-17 20:04:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Pilcher 2012-01-24 13:20:09 EST
Description of problem:
The Horos KDM theme (in kdm-themes) needs the Horos wallpaper (in kde-wallpapers), but this is not reflected in the RPM dependencies.

Version-Release number of selected component (if applicable):
kdm-themes-4.7.4-7.fc16.noarch

How reproducible:
100%

Steps to Reproduce:
1. yum install kdm-themes && yum remove kde-wallpapers
2. Use KDE System Settings to set KDM theme to Horos
3. Log out (to return to KDM)
4. Note unattractive black background
  
Actual results:
Unattractive black background

Expected results:
kdm-themes should require kde-wallpapers, forcing background image to be available.
Comment 1 Rex Dieter 2012-01-24 13:22:36 EST

*** This bug has been marked as a duplicate of bug 753409 ***
Comment 2 Rex Dieter 2012-01-24 14:57:22 EST
As kevin commented elsewhere,

Well, now that we have a kdm-themes subpackage which is not installed by
default (i.e. on Fedora ≥ 16), it should require kde-wallpapers.
Comment 3 Fedora Update System 2012-03-08 12:45:34 EST
akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
Comment 4 Fedora Update System 2012-03-09 19:22:14 EST
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, gwenview-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepim-4.8.1-2.fc16, kdepim-runtime-4.8.1-1.fc16, kdepimlibs-4.8.1-1.fc16, kdeplasma-addons-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-gtk2-1.2.1-1.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 gwenview-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepim-4.8.1-2.fc16 kdepim-runtime-4.8.1-1.fc16 kdepimlibs-4.8.1-1.fc16 kdeplasma-addons-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-gtk2-1.2.1-1.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-11 19:21:11 EDT
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, gwenview-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepim-4.8.1-2.fc16, kdepim-runtime-4.8.1-1.fc16, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-gtk2-1.2.1-1.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 gwenview-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepim-4.8.1-2.fc16 kdepim-runtime-4.8.1-1.fc16 kdepimlibs-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-gtk2-1.2.1-1.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16 kdeplasma-addons-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-03-14 22:29:55 EDT
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepimlibs-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 kde-plasma-daisy-0.0.4.25-4.fc16 gwenview-4.8.1-2.fc16 kdepim-4.8.1-3.fc16 kdepim-runtime-4.8.1-2.fc16 oxygen-gtk2-1.2.2-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16 kdeplasma-addons-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/kde-plasma-daisy-0.0.4.25-4.fc16,akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-2.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-3.fc16,kdepim-runtime-4.8.1-2.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.2-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-03-17 20:04:34 EDT
akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-6.fc16, kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc16, kdelibs-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.